contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115168.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.woce_p01_1999
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115168
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115168
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0115168/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115168/
identification:
  abstract:
    en: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from KAIYO-MARU and MIRAI in the North Pacific Ocean
      from 1999-05-23 to 1999-09-10. These data include Barium, CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
      CHLOROPHYLL A, DELTA CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON
      (DIC), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, NITRITE, Potential temperature
      (theta), SALINITY, SULFUR HEXAFLUORIDE (SF6), TOTAL ALKALINITY (TA), WATER TEMPERATURE,
      pH, phosphate and silicate. The instruments used to collect these data include
      CTD and bottle.


      These data were collected by Tsuneo Ono of National Research Institute of Fisheries,
      Japan and Masao Fukasawa of School of Marine Science and Technology, Tokai University
      as part of the WOCE_P01_SAGE_1_Revisit dataset. CDIAC associated the following
      cruise ID(s) with this dataset: WOCE_P01_SAGE_1_Revisit


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises.'
    fr: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from KAIYO-MARU and MIRAI in the North Pacific Ocean
      from 1999-05-23 to 1999-09-10. These data include Barium, CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
      CHLOROPHYLL A, DELTA CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON
      (DIC), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, NITRITE, Potential temperature
      (theta), SALINITY, SULFUR HEXAFLUORIDE (SF6), TOTAL ALKALINITY (TA), WATER TEMPERATURE,
      pH, phosphate and silicate. The instruments used to collect these data include
      CTD and bottle.


      These data were collected by Tsuneo Ono of National Research Institute of Fisheries,
      Japan and Masao Fukasawa of School of Marine Science and Technology, Tokai University
      as part of the WOCE_P01_SAGE_1_Revisit dataset. CDIAC associated the following
      cruise ID(s) with this dataset: WOCE_P01_SAGE_1_Revisit


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0115168, 49K619990523, 49K6199905_1, 49NZ199905_1, 49NZ19990823, ALKALI,
        Barium, CFC-11, CFC-12, CFC113, CHLORA, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
          (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDOXY, CTDPRS, CTDSAL, CTDTMP, DELC14, DELTA CARBON-13, DELTA CARBON-14,
        DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE,
        KAIYO-MARU, 'KAIYO-MARU (ICES code: 49K6)', 'MIRAI (call sign: JNSR, ICES
          code: 49NZ, 1996-)', NITRAT, NITRATE, NITRIT, NITRITE, National Research
          Institute of Fisheries Science, North Pacific Ocean, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OXYGEN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pacific Ocean, Potential temperature (theta), Profile,
        R/V MIRAI, SALNTY, SF6, SILCAT, SUB-ARCTIC GYRE EXPERIMENT (SAGE), Ships,
        TA, TCARBN, THETA, Tokai University; College of Marine Science and Technology,
        WOCE > World Ocean Circulation Experiment, WOCE_P01_SAGE_1_Revisit, World
          Ocean Circulation Experiment (WOCE), biological, bottle, chemical, discrete
          sample, profile, silicate, sulfur hexafluoride (SF6)]
      fr: [0115168 (FR), 49K619990523 (FR), 49K6199905_1 (FR), 49NZ199905_1 (FR),
        49NZ19990823 (FR), ALKALI (FR), Barium (FR), CFC-11 (FR), CFC-12 (FR), CFC113
          (FR), CHLORA (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113
          (CFC-113) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDPRS (FR), CTDSAL (FR), CTDTMP
          (FR), DELC14 (FR), DELTA CARBON-13 (FR), DELTA CARBON-14 (FR), DIC (FR),
        DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE (FR), HYDROSTATIC PRESSURE (FR), KAIYO-MARU (FR),
        'KAIYO-MARU (ICES code: 49K6) (FR)', 'MIRAI (call sign: JNSR, ICES code: 49NZ,
          1996-) (FR)', NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), National
          Research Institute of Fisheries Science (FR), North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Pacific Ocean (FR),
        Potential temperature (theta) (FR), Profile (FR), R/V MIRAI (FR), SALNTY (FR),
        SF6 (FR), SILCAT (FR), SUB-ARCTIC GYRE EXPERIMENT (SAGE) (FR), Ships (FR),
        TA (FR), TCARBN (FR), THETA (FR), Tokai University; College of Marine Science
          and Technology (FR), WOCE > World Ocean Circulation Experiment (FR), WOCE_P01_SAGE_1_Revisit
          (FR), World Ocean Circulation Experiment (WOCE) (FR), biological (FR), bottle
          (FR), chemical (FR), discrete sample (FR), profile (FR), silicate (FR),
        sulfur hexafluoride (SF6) (FR)]
    eov:
      en: [CHLOROPHYLL A, Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy',
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PHSPHT, PH_TOT, SALINITY, WATER TEMPERATURE,
        oceanography, pH, phosphate, physical, total alkalinity]
      fr: [CHLOROPHYLL A (FR), Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT
          (FR), PH_TOT (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        pH (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using CTD,
      bottle and other instruments from KAIYO-MARU and MIRAI in the North Pacific
      Ocean from 1999-05-23 to 1999-09-10 (NCEI Accession 0115168)
    fr: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using CTD,
      bottle and other instruments from KAIYO-MARU and MIRAI in the North Pacific
      Ocean from 1999-05-23 to 1999-09-10 (NCEI Accession 0115168) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115168
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [145.4492, 39.6898, -145.8058, 47.0113]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
